Package twisted :: Package words :: Module service :: Class UserNonexistantError

[frames | no frames]

## Class UserNonexistantError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
           WordsError --+
                        |
     NotInCollectionError --+
                            |
                           UserNonexistantError

Method Summary
| `__init__(self, pName)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:33 2004 | http://epydoc.sf.net